Bug 845450 - An invalid link in the get_started page on STAGE.
An invalid link in the get_started page on STAGE.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 02:39 EDT by Mengjiao Gao
Modified: 2015-05-14 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-03 02:39:55 EDT
Description of problem:

The link of " Getting Started Guide" in the get_started page(https://stg.openshift.redhat.com/app/getting_started) cannot access successful.

Version-Release number of selected component (if applicable):
Stage

How reproducible:
always

Steps to Reproduce:
1.Go to the get_started page on stage.
2.Click the link of "Getting Started Guide"
3.
  
Actual results:
It return a page said "The requested page could not be found."

Expected results:
It should be a page to tell user how to "Installing OpenShift Client Tools".

Additional info:
The issue only exists on stage. The link on INT and production are available.
Comment 1 Clayton Coleman 2012-08-16 10:58:06 EDT
This will only work on production from this sprint on, so this is fixed.
Comment 2 Mengjiao Gao 2012-08-16 21:47:25 EDT
Tested this issue on stage and production , this link in both the old get_started page(/app/getting_started) and the new get-started page(/community/get-started) are pointed to the new user guide link.So I will change this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.